.t-home-container {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 100vh;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 60px 1fr;

  @include fromMin($medium) {
    grid-template-columns: 240px 1fr;
    grid-template-rows: none;
	}
}

.t-home-content {
  box-sizing: border-box;
  background: linear-gradient(180deg, #310147 0%, #1E1722 14.58%, #121212 39.58%);
  width: 100%;
  height: 100%;
  padding: 2rem;
}